#include <iostream>

using namespace std;

int main()
{
    float f,Ai,Pi,i=0,ossz,l,m,n=0;

    cin>>f;
    l=77.32;

     while(i<f)
    {
    cin>>Ai>>Pi;
    if(Pi>=l)
        n+=Ai;

    i+=1;

    }
    m=n*(77.32/100.00);
    cout<<(double)m<<endl;



    return 0;
}